<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>

	<script type="text/javascript">
		let a, b;

		a=Number(prompt('Introduzca a'));
		b=Number(prompt('Introduzca b'));

		if (a>b) {
			console.log('El mayor es',a);
		} else {
			console.log('El mayor es',b);
		}

	</script>
	
</body>
</html>